
<section class="artiste">
<?php
foreach($artistes as $artiste){
	//echo "<div><article>";
	//echo "<header class='short-text'>";
	echo anchor("artistes/view/{$artiste->id}","{$artiste->name}");
	echo "<br>"; 
	echo "</header>";
	//echo "<footer class='short-text'>{$artistes->year} - {$artistes->artistName}</footer>
	  //</article></div>";
}
?>
</section>